Package: org.grails.web.mapping

## [Java] Enum UrlCreatorCache.CachingUrlCreatorWeigher

- org.grails.web.mapping.UrlCreatorCache.CachingUrlCreatorWeigher

-     private enum UrlCreatorCache.CachingUrlCreatorWeigher

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `INSTANCE` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `weigh(UrlCreatorCache.ReverseMappingKey key, CachingUrlCreator value)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Enum Constant Detail

    - #### public UrlCreatorCache.CachingUrlCreatorWeigher INSTANCE

  - ### Method Detail

    - #### @java.lang.Override public int weigh(UrlCreatorCache.ReverseMappingKey key, CachingUrlCreator value)